<template>
  <div class="md-layout md-gutter md-alignment-center">
    <h1 class="md-layout-item md-size-100">404</h1>
    <p class="md-layout-item md-size-100">{{ $route.params.id }}</p>
  </div>
</template>

<script>
  import {mapGetters} from 'vuex'

  export default {
    name: 'error404',
    data () {
      return {
        errors: [],
        copy: '© a.Signz 18'
      }
    },
    computed: {
      ...mapGetters([
        'api'
      ])
    }
  }
</script>
